.t3-megamenu .mega-caption {
    margin-top: 0px;
    display: block;
    font-weight: normal;
    font-size: 92%;
    color: #999;
    line-height: normal;
    text-transform: capitalize;
}

.navbar-default .navbar-nav > li > a {
  line-height: 25px;
  text-transform: capitalize;
}

@media screen and (min-width: 991px) {
	.navbar-default .navbar-nav > li {
		margin-left: 0px;
	    margin-right: 0px;
	    padding: 4px 14px 14px 14px;
	    border-right: 1px solid #666;
	    height: 50px;
	}
	.navbar-default .navbar-nav > li.open {
	    background: url(../images/grad1-mask.png) repeat-x top #006699;
		  color: #fff;	
      -webkit-box-shadow: inset 0 -2px 0 #ffffff;
      box-shadow: inset 0 -2px 0 #ffffff;    
	}	

}

@media screen and (min-width: 991px) {
	.navbar-default .navbar-nav > li.active {
	    background: url(../images/grad1-mask.png) repeat-x top #006699;
      color: #fff;
      -webkit-box-shadow: inset 0 -2px 0 #ffffff;
      box-shadow: inset 0 -2px 0 #ffffff;
	}	
}

@media screen and (min-width: 991px) {
  .navbar-default .navbar-nav > .active > a,
  .navbar-default .navbar-nav > .active > a:hover,
  .navbar-default .navbar-nav > .active > a:focus {
    -webkit-box-shadow: inset 0 0px 0 #ffffff;
    box-shadow: inset 0 0px 0 #ffffff;
    
  }
}

@media screen and (min-width: 991px) {
  .navbar-default .navbar-nav > .open > a,
  .navbar-default .navbar-nav > .open > a:hover,
  .navbar-default .navbar-nav > .open > a:focus {
    -webkit-box-shadow: inset 0 0px 0 #ffffff;
    box-shadow: inset 0 0px 0 #ffffff;
  }
}

.t3-megamenu .mega-inner {
    padding: 0;
}

.t3-megamenu .mega > .mega-dropdown-menu .mega-dropdown-inner .mega-col-nav {
	padding: 0;
}

.t3-megamenu .mega-nav .dropdown-submenu > a::after {
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -5px;
}

.t3-megamenu .mega-nav, .t3-megamenu .dropdown-menu .mega-nav {
	margin-top: -1px;
}
.t3-megamenu .mega > .mega-dropdown-menu {
	margin-top: -1px;
}

.t3-mainnav .full-top .container {
    background-color: #333;
    background-position: top right;
    background-repeat: no-repeat;
    height: 80px;
}

.wrap.full-top {
    border-bottom: 1px solid #666;
}

.ja-headermask {
    /*background: url(../images/header-mask.png) no-repeat top right;*/
    display: block;
    height: 80px;
    position: absolute;
    /*right: -1px;*/
    right: 254px;
    top: 0;
    width: 602px;
    z-index: 0;
}
@media (min-width: 991px) {
	.logo-control .logo-img {
	    width: 250px;
	    height: 79px;
	    max-width: none;
	}	
}

.t3-mainbody {
    padding-top: 5px;
}  

@media (min-width: 991px) {
	.navbar-nav {
	    border-left: 1px solid #666;
	}	
}
@media screen and (min-width: 991px) {
	.logo a {
	     background: transparent; 
	}	
}
.logo:hover a,
.logo a:hover,
.logo a:active,
.logo a:focus {
  background: transparent;
}

.category-list .content-category h1 {
    border-bottom: 1px solid #ccc;
    padding-bottom: 5px;
    font-size: 180%;
}
.view-category .blog .t3-mainbody .t3-content {
  padding-top: 0px;
}

.view-category .blog .t3-mainbody {
    padding-top: 5px;
}

.table-striped > tbody > tr:nth-of-type(odd) {
    background-color: transparent;
}

.table-bordered tbody tr td a {
    color: #069;
    text-decoration: underline;
}

.cat-list-row0:hover{
  background: #fffff0 !important;
}

.cat-list-row1:hover {
  background: red;
  background-color: red;
}
.cat-list-row0:hover,.cat-list-row1:hover{
    background-color: #fffff0 none repeat scroll 0 0 !important;
    background: #fffff0 none repeat scroll 0 0 !important;
}
.table-striped > thead > tr {
    background: #333;
    border: 1px solid #ccc;    
    padding: 5px;
    color: #fff;
}
.table-striped > thead > tr a {
  color: #fff;
}

.t3-copyright {
    padding: 40px 0 20px;
}